/*@import url('bootstrap.traducions.css');*/

html, body {
  height: 100%;
}

body:before { 
	/* top shadow */ 
	content: ""; 
	position: fixed; 
	top: -10px; 
	left: -10px; 
	width: 110%; 
	height: 10px;  
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); 
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); 
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,.8); 
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,.8); 
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);  
	z-index: 100; 
}

.container {
  min-height: 100%;
}

.main {
  overflow:auto;
  padding-bottom: 150px; /* this needs to be bigger than footer height*/
}

.one-square {
	/*
	width:400px; 
	height:300px;
	*/
	-webkit-border-radius: 0px 0px 54px 0px;
	-moz-border-radius: 0px 0px 54px 0px;
	border-radius: 0px 0px 54px 0px;
	background-color: rgba(237, 237, 237, 0.50);
	-webkit-box-shadow: #B3B3B3 5px 5px 5px;
	-moz-box-shadow: #B3B3B3 5px 5px 5px;
	box-shadow: #B3B3B3 5px 5px 5px;
}

#foot {
	background-image: -moz-linear-gradient(center top , #333, #222);
	background-image: -webkit-linear-gradient(top, #333, #222);
	background-image: -moz-linear-gradient(top, #333, #222);
	background-image: -o-linear-gradient(top, #333, #222);
	background-image: linear-gradient(to bottom, #333, #222);
	color: whiteSmoke;
	position: relative;
	/*padding: 30px 0;*/
	clear: both;	
	margin-top: -150px; /* negative value of footer height */
  	height: 150px;
}

#foot::after {
	content: '';
	position: absolute;
	top: -3px;
	width: 100%;
	height: 3px;
	background: url(../img/app/foot_bg.png);
}

#box {
  position: relative;
  width: 60%;
  background: #ddd;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 2em 1.5em;
  color: rgba(0,0,0, .8);
  text-shadow: 0 1px 0 #fff;
  line-height: 1.5;
  margin: 60px auto;
}

#box:before, #box:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#box:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}